1. Пользоваться форумом на планшетах и телефонах стало удобнее благодаря Tapatalk

FR1.3 чтоли только под Макс 4.2.6?

Тема в разделе "Общие вопросы", создана пользователем Marat 1899, 28 мар 2002.

Модераторы: Артер
  1. Marat 1899

    Marat 1899 Активный участник

    С нами с:
    04.04.2002
    Сообщения:
    299
    Симпатии:
    0
    Баллы:
    12
    Если да, то как мне с 4.02 проапрдэтиться?

    Спасибо за внимание!
    Марат
     
  2. Guest

    Найди 4.2 апдейт. У китайцев или у Hunter'a. А на него поставь 4.25(PIII)/4.26(PIV)... А на них 4.29(PIII)........
     
  3. Marat 1899

    Marat 1899 Активный участник

    С нами с:
    04.04.2002
    Сообщения:
    299
    Симпатии:
    0
    Баллы:
    12
    А про 4.29? Что это?
     
  4. Guest

    4.29 - самый свежий НЕОФИЦИАЛЬНЫЙ апдейт от Дискрита. Скачивается с него. Там пишут, что пофиксили некоторые баги. Тема такая: находишь 4,2(он просто так с офсайта не даётся), затем берёшь фри 4,25/4,26 и ставишь сверху. 4,25 - для PIII, 4.26 - для P4... А 4,29 четвёртый пень пока не поддерживает. Вот и всё.
     
  5. Guest

    Deniz wrote:
    >
    > 4.29 - самый свежий НЕОФИЦИАЛЬНЫЙ апдейт от Дискрита.
    > Скачивается с него. Там пишут, что пофиксили некоторые баги.
    > Тема такая: находишь 4,2(он просто так с офсайта не даётся),
    > затем берёшь фри 4,25/4,26 и ставишь сверху. 4,25 - для PIII,
    > 4.26 - для P4... А 4,29 четвёртый пень пока не поддерживает.
    > Вот и всё.

    Только следует учесть, что в хелпе там написано ставить данный патч ТОЛЬКО на макс 4.2 ... попытка установки этого обновления на Макс 4.26 привела к тому, что начинает глючить выбор тени у источника света, вплоть до полной невозможности выбрать что-либо.. наблюдалось у нескольких человек... хорошо хоть там всего один файлик заменить надо.. core.dll при этом они честно просят сохранить старый файл под другим именем... на всякий случай...
     
  6. Marat 1899

    Marat 1899 Активный участник

    С нами с:
    04.04.2002
    Сообщения:
    299
    Симпатии:
    0
    Баллы:
    12
  7. Guest

  8. Guest

    FR 1.0 пашет даже в четверке, FR 1.3 только под 4.26 и выше. Парился с этим лично, информация проверенная,чесслово!!
     
  9. Marat 1899

    Marat 1899 Активный участник

    С нами с:
    04.04.2002
    Сообщения:
    299
    Симпатии:
    0
    Баллы:
    12
  10. Marat 1899

    Marat 1899 Активный участник

    С нами с:
    04.04.2002
    Сообщения:
    299
    Симпатии:
    0
    Баллы:
    12
    Чойто кроме как у поляков нигде больше не нашел, а от них запарился ужо качать :( У китайцев, эт у кого? К Хантеру чото долговато добираться
     
  11. Guest

    прювет, Маратик!
    кароче. я все качал у поляков, правда, скорость была приличной, на исднЕ.
    а поначалу работал с FR 1.0 там бага только одна: с тенями в глобал иллюминэйшене. шумят они на анимациии. а так - на максе 4.0 все колбасит, и не глючит, хотя заявлено разработчиками обратное. вот. а в версии FR 1.01
    есть метода просчета GI называется - анимэйшн. там с шумами поприятнее дело обстоит. обновы для эФэРа я качал у г-на Обломова, на Хоботке, тока скоростя у него никчемные, но выбора нет, как нет. вот... короче, остановись пока на максе 4.2.6 и не волнуйся ни о чем, а потом посмотри, что народ пишет. 4.2.6 + FR 1.03 = высокая скорость+большие возможности + гибкие настроики и простота + нормальное какчество. а че еще надо та?
    пока!
     
  12. Guest

    RacerMan - дык я не понял - ежели на 4,26 ставить апдейт 4,29, нужно сперва сохранить тот файлик, а затем его заменит на тот другой после процесса? Или эта процедура просто возвращает обратно к 4,26???
     
  13. Guest

    Ой прости - уже сам врубился... Соизволил мануал прочитать:))
     
Модераторы: Артер

Поделиться этой страницей